### Method

# Goa ObjectSkeleton set_read_later

deprecated: Unknown since: 3.12.0

#### Declaration [src]

    void
    goa_object_skeleton_set_read_later (
      GoaObjectSkeleton* object,
      GoaReadLater* interface_
    )

#### Description [src]

Sets the `GoaReadLater` instance for the D-Bus interface org.gnome.OnlineAccounts.ReadLater on `object`.

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Parameters

`interface_`

  Type: `GoaReadLater`

  A `GoaReadLater` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.